body, html {
	font-family: 'Open Sans', sans-serif;
	font-size: 13.5pt;
	font-weight: 400;
	line-height: 140%;
	margin: 0;
	padding: 0;
	height: 100%;
	color: #000;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	line-height: 130%;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 400;
}

h1 {
	font-size: 1.6rem;
	color: #FFF;
	font-weight: 300;
	margin-left: auto;
	margin-right: auto
}

h2 {
	font-size: 1.5rem;
	color: #3F6F9A;
	font-weight: 300;
}

h3 {
	font-size: 1.4rem;
	color: #0F4C81;
}

h4 {
	font-size: 1.3rem;
	color: #3F6F9A;
}

h5 {
	font-size: 1.2rem;
	color: #0F4C81;
	margin-bottom: 0.5rem;
}

h6 {
	font-size: 1.1rem;
	color: #000;
	font-weight: 600
}



p {
	font-size: 1rem;
	margin-top: 0.4rem;
	margin-bottom: 0.4rem;
}

.p-gluco {
	font-size: 1.1rem;
	font-weight: 400
}

b, strong, .semi {
	font-weight: 600;
}

a {
	font-size: 1rem;
	color: #3F6F9A;
}

	a:hover, a.hover {
		color: #6F93B3;
	}


.bg-primary {
	background-color: #0F4C81 !important;
}

.bg-secondary {
	background-color: #5781A6 !important;
    top: 0px;
    left: 0px;
}

.bg-mido-adulto {
	background-color: #399CA1 !important;
}

.bg-mido-emb {
	background-color: #20A0BF !important;
}

.bg-gris01 {
	background-color: #FAFBFC !important;
}

.bg-gris02 {
	background-color: #F2F6F7 !important;
}

.bg-gris03 {
	background-color: #E4EDF0 !important;
}

.bg-gris04 {
	background-color: #DBE7EB !important;
}

.bg-gris05 {
	background-color: #D2E0E5 !important;
}

.bg-mido-emb50 {
	background-color: rgba(32,160,191,0.5) !important;
}

.bg-mido-emb30 {
	background-color: rgba(32,160,191,0.3) !important;
}

.bg-mido-emb20 {
	background-color: rgba(32,160,191,0.2) !important;
}

.bg-mido-adulto20 {
	background-color: rgba(57,156,161,0.2) !important;
}

.ico-sis {
	width: 100%;
	max-width: 90px;
}

.hr-gris {
	border-color: #A6C2CC
}

.hr-vde {
	border-color: #399CA1;
}

.hr-az {
	border-color: #20A0BF
}

.hr-bco {
	border-color: #FFF;
	border-width: 3px
}

/*---------Modal MIDO---------*/

.modal-mido {
	border: 2px solid #FFF;
	width: 100%;
	max-width: 550px;
	padding-bottom: 0
}

.modal-mido-header {
	padding: 0.5rem 1rem;
	border-bottom: 2px solid #A6C2CC;
}

.modal-mido-body {
	padding: 0;
	margin: 0;
}

.iframemido {
	border: 0;
	height: 680px
}

.close, .close:hover, .close.hover, .close:focus, .close.focus, .close:active, .close:checked,
.close:not(:disabled):not(.disabled):active:focus,
.close:not(:disabled):not(.disabled).active:focus,
.show > .close.dropdown-toggle:focus {
	border-color: transparent !important;
	background-color: transparent !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

.close-mido, .close-mido:hover, .close-mido:focus, .close-mido:active, .close-mido:checked,
.close-mido:not(:disabled):not(.disabled):active:focus,
.close-mido:not(:disabled):not(.disabled).active:focus,
.show > .close-mido.dropdown-toggle:focus {
	border-color: transparent !important;
	background-color: transparent !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	font-size: 1.7rem;
	border: 0
}

h5.modal-title {
	font-size: 1.1rem
}


/*---------Inicio---------*/
.logo-ini {
	width: 90%;
	max-width: 280px;
	margin: 2rem auto;
}

.round-bott {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px
}

.roundcorn5 {
	border-radius: 5px;
}

@media (max-width: 1024px) {
	.logo-ini {
		max-width: 260px;
		margin: 1.6rem auto;
	}
}

@media (max-width: 768px) {
	.logo-ini {
		max-width: 250px;
		margin: 1.6rem auto;
	}
}

@media (max-width: 425px) {
	.iframemido {
		border: 0;
		height: 650px
	}

	.logo-ini {
		max-width: 240px;
		margin: 1.6rem auto;
		margin: 1rem auto;
	}
}

@media (max-width: 375px) {
	.iframemido {
		border: 0;
		height: 580px
	}

	.logo-ini {
		max-width: 230px;
		margin: 0.5rem auto 1rem auto;
	}
}

@media (max-width: 360px) {
	.iframemido {
		border: 0;
		height: 540px
	}

	.logo-ini {
		max-width: 220px;
		margin: 0.8rem auto;
	}

	h2 {
		font-size: 1.4rem;
	}
}

@media (max-width: 320px) {
	.iframemido {
		border: 0;
		height: 500px
	}

	.logo-ini {
		max-width: 190px;
		margin: 0.5rem auto;
	}

	h2 {
		font-size: 1.3rem;
	}
}



/*-----Btns-----*/

.btn {
	color: #0F4C81;
	background-color: transparent;
	border: 1px solid transparent;
	padding: 0.21rem 0.6rem 0.3rem;
	font-size: 1.05rem;
	line-height: 1.5;
	border-radius: 0.35rem;
	margin-top: 0.4rem;
	margin-bottom: 0.4rem
}

	.btn:hover {
		color: #3F6F9A;
		text-decoration: none;
	}

	.btn:focus, .btn.focus {
		outline: 0;
		box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0);
	}

	.btn.disabled, .btn:disabled {
		opacity: 0.6;
	}

.btn-sm, .btn-group-sm > .btn {
	padding: 0.15rem 0.5rem 0.2rem;
	font-size: 0.9rem;
	line-height: 1.5;
	border-radius: 0.35rem;
}

.btn-xsm {
	padding: 0.15rem 0.4rem 0.25rem;
	font-size: 0.75rem;
	line-height: 1.3;
	border-radius: 0.3rem;
}

.btn-lg, .btn-group-lg > .btn {
	padding: 0.4rem 0.8rem;
	font-size: 1.1rem;
	line-height: 1.5;
	border-radius: 0.3rem;
}


/*--- Primary ---*/

.btn-primary {
	color: #fff;
	background-color: #399CA1;
	border-color: #399CA1;
}

	.btn-primary:hover {
		color: #fff;
		background-color: #21767A;
		border-color: #21767A;
	}

	.btn-primary:focus, .btn-primary.focus {
		color: #fff;
		background-color: #21767A;
		border-color: #21767A;
	}

	.btn-primary.disabled, .btn-primary:disabled {
		color: #fff;
		background-color: #E4EDF0;
		border-color: #E4EDF0;
	}

	.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
		color: #fff;
		background-color: #21767A;
		border-color: #21767A;
	}

/*--- Primary Emb ---*/

.btn-primary-emb {
	color: #fff;
	background-color: #20A0BF;
	border-color: #20A0BF;
}

	.btn-primary-emb:hover {
		color: #fff;
		background-color: #1486A3;
		border-color: #1486A3;
	}

	.btn-primary-emb:focus, .btn-primary-emb.focus {
		color: #fff;
		background-color: #1486A3;
		border-color: #1486A3;
	}

	.btn-primary-emb.disabled, .btn-primary-emb:disabled {
		color: #fff;
		background-color: #E4EDF0;
		border-color: #E4EDF0;
	}

	.btn-primary-emb:not(:disabled):not(.disabled):active, .btn-primary-emb:not(:disabled):not(.disabled).active, .show > .btn-primary-emb.dropdown-toggle {
		color: #fff;
		background-color: #1486A3;
		border-color: #1486A3;
	}



/*--- Secondary ---*/
.btn-secondary {
	color: #fff;
	background-color: #A6C2CC;
	border-color: #FFF;
}

	.btn-secondary:hover {
		color: #fff;
		background-color: #8FAFBA;
		border-color: #FFF;
	}

	.btn-secondary:focus, .btn-secondary.focus {
		color: #fff;
		background-color: #A6C2CC;
		border-color: #FFF;
	}

	.btn-secondary.disabled, .btn-secondary:disabled {
		color: #fff;
		background-color: #8FAFBA;
		border-color: #8FAFBA;
	}

	.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {
		color: #fff;
		background-color: #A6C2CC;
		border-color: #FFF;
	}


.btn-mido-autoapp {
	background: url("../images/mido_autoaplicado.svg") top center no-repeat;
	background-size: contain;
	width: 100%;
	height: 100%;
	min-
}

.btn-mido-autoapp {
	background: url("../images/mido_autoaplicado.svg") top center no-repeat;
}

.btn-mido-autoapp {
	width: 100%;
	min-width: 300px;
	height: 400px;
	padding: 0;
	margin-top: 0.5rem;
	background-size: contain;
}

	.btn-mido-autoapp:hover {
		filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#BBCCDB')";
		filter: url(#drop-shadow);
		filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.2));
	}



/*Forms*/

.form-control:focus {
	border-color: #B7C9D9;
	box-shadow: 0 0 0 0.05rem #CFDBE5;
}

.form-check {
	position: relative;
	display: block;
	padding-left: 1.25rem;
}

.form-check-input {
	position: absolute;
	margin-top: 0.3rem;
	margin-left: -1.25rem;
}

.form-check-label {
	margin-bottom: 0;
	margin-top: 0;
	margin-right: 1.5rem;
}

.form-check-inline {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 0;
	margin-right: 0.75rem;
}

input[type=radio] {
	width: 20px;
	height: 20px;
}

.form-check input[type=radio]:checked {
	background-color: #000 !important;
}


.resp-si {
	background: url("../images/resp-si.svg") center center no-repeat;
}

.resp-no {
	background: url("../images/resp-no.svg") center center no-repeat;
}

.resp-si, .resp-no {
	width: 110px;
	height: 110px;
	background-size: 110px 110px;
	border-radius: 50%;
	filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
	filter: url(#drop-shadow);
	filter: drop-shadow(0 2px 1px rgba(0, 0, 0, 0.1));
}

	.resp-si:hover, .resp-no:hover {
		filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
		filter: url(#drop-shadow);
		filter: drop-shadow(0 2px 1px rgba(0, 0, 0, 0.25));
	}


@media (max-width: 425px) {
	.resp-si, .resp-no {
		width: 100px;
		height: 100px;
		background-size: 100px 100px;
		margin-bottom: 1rem;
	}
}

@media (max-width: 375px) {
	.resp-si, .resp-no {
		width: 90px;
		height: 90px;
		background-size: 90px 90px;
		margin-bottom: 1rem;
	}
}



.semaf-vde {
	background-image: url("../images/semaforo_verde.svg")
}

.semaf-ama {
	background-image: url("../images/semaforo_ama.svg")
}

.semaf-rojo {
	background-image: url("../images/semaforo_rojo.svg")
}

.semaf-gris {
	background-image: url("../images/semaforo_gris.svg")
}

.semaf {
	background-size: 40px 40px;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	background-position: top center;
}
/*.semaf-ch {background-size: 30px 30px; background-repeat: no-repeat; width: 30px; height: 30px; background-position: top center; }*/
.semaf-ch {
	background-size: 25px 25px;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	background-position: top center;
}

.ico-pa-gluc {
	width: 100%;
	max-width: 100px
}

.ico-correo {
	width: 100%;
	max-width: 60px
}

.ico-persona {
	width: 100%;
	max-width: 160px
}


.hombre {
	background: url("../images/hombre.svg") center center no-repeat;
}

.mujer {
	background: url("../images/mujer.svg") center center no-repeat;
}

.hombre, .mujer {
	width: 170px;
	height: 170px;
	background-size: 170px 170px;
	border-radius: 50%;
	filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
	filter: url(#drop-shadow);
	filter: drop-shadow(0 2px 1px rgba(0, 0, 0, 0.1));
}

	.hombre:hover, .mujer:hover {
		filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
		filter: url(#drop-shadow);
		filter: drop-shadow(0 3px 4px rgba(0, 0, 0, 0.25));
	}

.mujer-estat {
	width: 100%;
	max-width: 150px;
	filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
	filter: url(#drop-shadow);
	filter: drop-shadow(0 2px 1px rgba(0, 0, 0, 0.1));
}

.col-mujerestat {
	width: 95%;
	max-width: 320px;
	margin-right: auto;
	margin-left: auto;
}

@media (max-width: 425px) {
	.hombre, .mujer {
		width: 150px;
		height: 150px;
		background-size: 150px 150px;
	}

	.mujer-estat {
		width: 100%;
		max-width: 150px;
	}
}

@media (max-width: 320px) {
	.hombre, .mujer {
		width: 120px;
		height: 120px;
		background-size: 120px 120px;
	}
}


/*-----Tablas-----*/

table {
	width: 100%;
	border-collapse: collapse;
	background-color: #FFF;
	border: 0;
}

	table tr:nth-of-type(even) {
		background-color: transparent;
	}

	table tbody tr:hover {
		background-color: transparent;
	}

	table th {
		padding: 5px 10px;
		border: 1px solid #A6C2CC;
		background-color: #8FAFBA;
		color: #FFF;
		font-size: 0.9rem;
		font-weight: 400;
		text-transform: uppercase;
		vertical-align: middle;
		text-align: center;
	}

	table td {
		padding: 10px;
		border: 1px solid #A6C2CC;
		background-color: transparent;
		text-align: left;
		vertical-align: middle;
	}

	table label {
		line-height: 140%;
		padding: 0;
		margin: 0
	}


	/*-----Tablas búsqueda-----*/

	table.tab-busc {
		width: 100%;
		border-collapse: collapse;
		background-color: #FFF;
		border: 0;
	}

		table.tab-busc tr:nth-of-type(even) {
			background-color: transparent;
		}

		table.tab-busc tbody tr:hover {
			background-color: transparent;
		}

		table.tab-busc th {
			padding: 5px 10px;
			border: 1px solid #A6C2CC;
			background-color: #8FAFBA;
			color: #FFF;
			font-size: 0.8rem;
			font-weight: 400;
			text-transform: uppercase;
			vertical-align: middle;
			text-align: center;
		}

		table.tab-busc td {
			padding: 10px;
			border: 1px solid #A6C2CC;
			background-color: transparent;
			font-size: 0.85rem;
			text-align: center;
			vertical-align: top;
		}

.ico-paciente {
	width: 70px;
	height: 70px;
	margin-bottom: 0.5rem
}




label.label-ch {
	font-size: 0.85rem;
}




table.tab-busc1 {
	width: 100%;
	border-collapse: collapse;
	background-color: #FFF;
	border: 0;
}

	table.tab-busc1 tr:nth-of-type(even) {
		background-color: transparent;
	}

	table.tab-busc1 tbody tr:hover {
		background-color: transparent;
	}

	table.tab-busc1 th {
		padding: 6px 3px;
		border: 1px solid #A6C2CC;
		background-color: #8FAFBA;
		color: #FFF;
		font-size: 0.8rem;
		line-height: 130%;
		font-weight: 400;
		text-transform: uppercase;
		vertical-align: middle;
		text-align: center;
	}

	table.tab-busc1 td {
		padding: 10px 3px;
		border: 1px solid #A6C2CC;
		background-color: transparent;
		font-size: 0.85rem;
		line-height: 130%;
		text-align: center;
		vertical-align: top;
	}



.pie {
	text-align: center;
	padding-top: 0.7rem;
	padding-bottom: 1rem;
}

	.pie p {
		font-size: 0.75rem
	}


@media (max-width: 450px) {
	.hidden-xs {
		display: none !important;
	}
}


.alert {
	padding: 0.5rem;
	margin-top: 0.5rem;
}

.reportes tr td {
	padding: 0;
	border: none;
	background-color: transparent;
	text-align: left;
	vertical-align: middle;
}











